Developer
    CREDIT CARD TO BANK API
    • Account
    • Verification API
    • Recharge API
    • PAYOUT API
    • Operator Lookup API
    • Mobile Tariff Plans
    • Utility Bill Pay API
    • Gift Card/ Brand Voucher API
    • webhook/callback
    • Recharge Validation API
    • Flight Booking API
    • Bus Booking API
    • Credit Card Bill API
    • CREDIT CARD TO BANK API
    • Virtual Account
    • UPI COLLECTION
    • UPI INTENT LINK
    • Traffic E-Challan
    • Digital Gold API
    • Credit Score | CIBIL Score API
    • createLink
      POST
    • payout
      POST
    • balance
      GET
    • status
      GET

      createLink

      POST
      https://api.wepego.com/finance/credit/createLink
      param
      pg_typeCASHFREE/OPENMONEY

      Request

      Header Params

      Body Params application/json

      Examples

      Responses

      🟢200
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://api.wepego.com/finance/credit/createLink' \
      --header 'Token: ZKEYza2COHK0QVkcVkwUb6WeIgWiS' \
      --header 'checkSum: 739f448d1cc4f5bbbd048e68ba2b8885b0f8414ed4090ad967df7d15d7cdbbae' \
      --header 'Content-Type: application/json' \
      --data-raw '{
        
        "customer_name": "JD SARKAR",
        "customer_mobile": "9432839941",
        "customer_email": "zuelpay@gmail.com",
        "customer_pan": "EDHPS1665t",
        "customer_aadhaar": "4510030303033",
         "amount": "50",
         "pg_type":"OPENMONEY"
      }'
      Response Response Example
      {
          "cf_link_id": "106532805",
          "link_url": "https://payments.zuelpay.com/links/w8vuk42s30ig",
          "order_splits": [],
          "terms_and_conditions": "",
          "thank_you_msg": "",
          "result": 0,
          "tlid": "ZLNK17545958208629CIGATRU9Qf"
      }
      Modified at 2026-08-29 13:16:25
      Next
      payout
      Built with